=== debian/control ===
Source: rust-pem-rfc7468
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64ct-1+default-dev (>= 1.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pem-rfc7468]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pem-rfc7468
X-Cargo-Crate: pem-rfc7468
Rules-Requires-Root: no

Package: librust-pem-rfc7468-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64ct-1+alloc-dev (>= 1.4-~~),
 librust-base64ct-1+default-dev (>= 1.4-~~),
 librust-base64ct-1+std-dev (>= 1.4-~~)
Provides:
 librust-pem-rfc7468+alloc-dev (= ${binary:Version}),
 librust-pem-rfc7468+default-dev (= ${binary:Version}),
 librust-pem-rfc7468+std-dev (= ${binary:Version}),
 librust-pem-rfc7468-0-dev (= ${binary:Version}),
 librust-pem-rfc7468-0+alloc-dev (= ${binary:Version}),
 librust-pem-rfc7468-0+default-dev (= ${binary:Version}),
 librust-pem-rfc7468-0+std-dev (= ${binary:Version}),
 librust-pem-rfc7468-0.7-dev (= ${binary:Version}),
 librust-pem-rfc7468-0.7+alloc-dev (= ${binary:Version}),
 librust-pem-rfc7468-0.7+default-dev (= ${binary:Version}),
 librust-pem-rfc7468-0.7+std-dev (= ${binary:Version}),
 librust-pem-rfc7468-0.7.0-dev (= ${binary:Version}),
 librust-pem-rfc7468-0.7.0+alloc-dev (= ${binary:Version}),
 librust-pem-rfc7468-0.7.0+default-dev (= ${binary:Version}),
 librust-pem-rfc7468-0.7.0+std-dev (= ${binary:Version})
Description: PEM Encoding for keys and certificates - Rust source code
 Provides a no_std-friendly, constant-time implementation suitable for use with
 cryptographic private keys.
 .
 This package contains the source for the Rust pem-rfc7468 crate, packaged by
 debcargo for use with cargo and dh-cargo.
