=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pem-rfc7468 0.7.0 --all-targets --all-features
Features: test-name=rust-pem-rfc7468:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pem-rfc7468 0.7.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-pem-rfc7468-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pem-rfc7468 0.7.0 --all-targets
Features: test-name=librust-pem-rfc7468-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pem-rfc7468 0.7.0 --all-targets --no-default-features --features std
Features: test-name=librust-pem-rfc7468-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pem-rfc7468 0.7.0 --all-targets --no-default-features
Features: test-name=librust-pem-rfc7468-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
